- model: examinator.ispit 
  pk: null
  fields:
   naziv: Развој софтвера
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-07-02
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Рачунарске мреже
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-06-28
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Рачунарска интелигенција
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-29
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: ППГ у Р
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-07-01
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Дискретне структуре 3
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-30
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Теорија израчунљивпсти
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-06-25
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - ENDAVA
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [2]
   datum: 2021-06-25
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Функционалнп програмирање
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-06-26
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Операциона истраживаоа
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-07-01
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у комплексну анализу
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-07-01
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 4
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-07-01
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у теорију узпрака
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [2]
   datum: 2021-06-30
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у РТ 
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-30
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у ИДТ
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-07-05
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Основе математичког мпделираоа
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-06-22
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Пројектпваое база података
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-24
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алгебра 2
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-30
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: МСН
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [3]
   datum: 2021-06-21
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Програмираое за веб
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-03-07
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - UBS
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [1]
   datum: 2021-06-25
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - STIT 
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [2]
   datum: 2021-06-30
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - SBG 
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [2]
   datum: 2021-06-23
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алати за развој софтвера
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 4
   lokacije: [2]
   datum: 2021-06-23
   vreme: "13:00:00"
